Subject: MTD on the EP405

From: Daniel Merritt <[email-masked]>
Date: 04 Jul 2002 13:43:44 -0300

Hello,

     I've compiled 2.4.18 for the PPC EP405 board, and have included AMD
flash support in the MTD options, but I'm not seeing any indication that
the kernel is picking them up, even with the mtd verbosity set to 3.
Should the kernel be echoing something if it finds the flash? Is the
EP405 supported?

Thank you for your time,
Daniel Merritt

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/